courses_debug_index:
    path: /
    defaults: { _controller: CoursesBundle:Debug:index }

courses_debug_correction_globale:
    path: /correction/globale
    defaults: { _controller: CoursesBundle:Debug:correctionGlobale }

courses_debug_correction_lesson_data:
    path: /correction/lesson/data
    defaults: { _controller: CoursesBundle:Debug:correctionLessonData }

courses_debug_correction_add_tentative:
    path: /correction/activite/tentative/add
    defaults: { _controller: CoursesBundle:Debug:addTentativeCorrection }

courses_debug_correction_activite_notecompletude:
    path: /correction/activite/notecompletude/
    defaults: { _controller: CoursesBundle:Debug:correctionNoteCompletude }

formation_formationeleve_undo_correction:
    path:     /undo_correction
    defaults: { _controller: CoursesBundle:Debug:undoCorrection }
    methods:  [GET, POST]